.fab {
  padding: 20px;
  font-size: 30px;
  width: 70px;
  text-align: center;
  border-radius: 100%;
}

.fa:hover {
  opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

a.shared-link {
  text-transform: uppercase;
  font-weight: bold;
  color: #2A88AD;
  font-size: 16px;
}

.form-fotobook {
  width: 450px;
  padding: 30px;
  margin: 40px auto;
  background: #FFF;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);

  .inner-wrap {
    padding: 30px;
    background: #F8F8F8;
    border-radius: 6px;
    margin-bottom: 15px;
  }

  h1 {
    background: #2A88AD;
    padding: 20px 30px 15px 30px;
    margin: -30px -30px 30px -30px;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Bitter', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #257C9E;

    >span {
      display: block;
      margin-top: 2px;
      font: 13px Arial, Helvetica, sans-serif;
    }
  }

  div.error {
    color: red;
  }

  label {
    display: block;
    font: 13px Arial, Helvetica, sans-serif;
    color: #888;
    margin-bottom: 15px;
  }

  input {

    &[type="text"],
    &[type="email"],
    &[type="password"] {
      display: block;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      width: 100%;
      padding: 8px;
      border-radius: 6px;
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border: 2px solid #fff;
      box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
      -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
      -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    }
  }

  .section {
    font: normal 20px 'Bitter', serif;
    color: #2A88AD;
    margin-bottom: 5px;

    span {
      background: #2A88AD;
      padding: 5px 10px 5px 10px;
      position: absolute;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border: 4px solid #fff;
      font-size: 14px;
      margin-left: -45px;
      color: #fff;
      margin-top: -3px;
    }
  }

  input {

    &[type="button"],
    &[type="submit"] {
      background: #2A88AD;
      padding: 8px 20px 8px 20px;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      color: #fff;
      text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
      font: normal 30px 'Bitter', serif;
      -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
      -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
      box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
      border: 1px solid #257C9E;
      font-size: 15px;
    }

    &[type="button"]:hover,
    &[type="submit"]:hover {
      background: #2A6881;
      -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
      -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
      box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    }
  }
}
